body {
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

    line-height: 1.6;
    color: #333;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
}

h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
    font-weight: normal;
}

h2 {
    font-size: 1.5em;
    margin-top: 2em;
    margin-bottom: 0.5em;
    font-weight: normal;
}
p {
    margin-block-start: 5px;
    margin-block-end: 0;
    text-indent: 2em;
}

.paper {
    margin-bottom: 2em;
}

.paper-title {
    font-weight: bold;
    margin-bottom: 0.3em;
    font-size: large;
}

.paper-authors {
    font-style: italic;
    margin-bottom: 0.5em;
}

.paper-abstract {
    margin-left: 0;
}

a {
    color: #0066cc;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.header-img {

    height: auto;
    display: block;
    margin: 0 auto 2em auto;
}

.event-info {
    margin-bottom: 2em;
    font-style: italic;
}

.links {
    text-align: right;
    margin: 5px 0px 20px 0px;
}

.fa {
    margin-right: 5px
}

.footer {
    padding-top: 1em;
    display: flex;
    font-size: 0.9em;
    align-items: center;
    justify-content: space-between;
}

.footer .fa {
    font-size: 2rem;
    color: black;
    margin-left: 0.5rem;
}

.footer a:nth-child(2) {
    text-decoration: none;
}

.footer a:hover div {
    text-decoration: underline;
}

.footer * {
    display: flex;
    align-items: center;
}
